#!/bin/sh
# dtree.root
# ルートディレクトリ以下の移動可能なディレクトリの完全パス名を表示する。
# 2009(C) S.Ono
#
op=`pwd`
if [ $op = "/" ]
then
	find . -maxdepth 1 -type d -perm +5 -print 2>/dev/null | grep -v cygdrive | sed 's/^\.\///'
fi

